Skip to content

List public projects

GET
/api/explore/projects
curl --request GET \
--url https://api.wrktr.com/api/explore/projects \
--header 'Authorization: Bearer <token>'

Public projects across every organization, for anyone.

Success

Media typeapplication/json
Array<object>
object
id
required
string
org
required
string
name
required
string
defaultBranch
required
string
visibility
required
string
Allowed values: private public
updatedAt
required
string
Example
[
{
"visibility": "private"
}
]

Unauthorized

Media typeapplication/json
object
_tag
required
string
Allowed values: Unauthorized
message
required
string
Example
{
"_tag": "Unauthorized"
}